# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = default-cursors
pkgbase = default-cursors
xdata = pkgtype=pkg
pkgver = 3-1
pkgdesc = Default cursor set
url = https://archlinux.org
builddate = 1726872961
packager = Tuxcore <dev@tuxcore.org>
size = 30
arch = any
license = CC0-1.0
backup = usr/share/icons/default/index.theme
optdepend = adwaita-cursors: default cursor theme
